@charset "UTF-8";
/* CSS Document */
/*----------------------------------------*/
/*  トップ全体
/*----------------------------------------*/
* {
  margin: 0;
  padding: 0;
}
a {
  color: white;
  text-decoration: none;
}
/*----------------------------------------*/
/*  メインビジュアル
/*----------------------------------------*/
#slideShowWrapper {
  background: #D82023;
  height: 470px;
  padding-top: 30px;
}
#slideShow {
  width: 1000px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*----------------------------------------*/
/*  金額設定
/*----------------------------------------*/
#price {
	
}

#price p {
	width: 800px;
	font-size: 40px;
	display: block;
	margin: 0 auto;
	border: solid 3px red;
	color: red;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 10px 0;
	margin-top: 50px;
}
/*----------------------------------------*/
/*  お得情報
/*----------------------------------------*/
#recommend {
  margin-top: 50px;
  background-size: 183px;
  background-image: url("/images/decoration.svg");
  background-repeat: repeat-x;
  background-position: 50% 80px;
}
#recommendWrapper {
  width: 100%;
  background: #D82023;
  padding-top: 50px;
  padding-bottom: 50px;
}
#recommend h1 {
  width: 250px;
  height: 35px;
  background: black;
  color: white;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  box-sizing: border-box;
  padding-top: 5px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px 7px 0px 0px;
}
#recommend .h1En {
  width: 250px;
  height: 35px;
  background: #D82023;
  color: white;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  box-sizing: border-box;
  padding-top: 5px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#recommendContent {
  width: 1000px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#recommend .recommendPic01 {
  width: 900px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#recommendContent div {
  position: relative;
  margin-top: 50px;
}
#recommendContent .eleven {
  position: relative;
  margin-top: 50px;
}
#recommend .eleven p img {
  width: 1000px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#recommendContent .everyFriday {
  margin-top: 50px;
  position: relative;
  width: 435px;
  margin-left: 50px;
  box-sizing: border-box;
  display: inline-block;
}
#recommend .everyFriday p img {
  width: 425px;
}
#recommendContent .halfHalf {
  margin-top: 50px;
  position: relative;
  width: 435px;
  margin-left: 32px;
  box-sizing: border-box;
  display: inline-block;
}
#recommendContent .halfHalf p img {
  width: 454px;
}
#recommend h2 {
  width: 250px;
  height: 50px;
  background: white;
  color: #D82023;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  box-sizing: border-box;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px 7px 0px 0px;
  padding-top: 10px;
}
#recommend .oshogatsu2019 {
  width: 400px;
  height: 77px;
}
#recommend .kisetsugentei {
  width: 250px;
  height: 45px;
}
/*----------------------------------------*/
/*  サービス
/*----------------------------------------*/
#service {
  padding-top: 30px;
  background-size: 183px;
  background-image: url("/images/decoration.svg");
  background-repeat: repeat-x;
  background-position: 50% 80px;
}
#serviceWrapper {
  width: 100%;
  background: #167B3B;
  padding-top: 50px;
  padding-bottom: 50px;
}
#service h1 {
  width: 250px;
  height: 35px;
  background: black;
  color: white;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  box-sizing: border-box;
  padding-top: 5px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px 7px 0px 0px;
}
#service .h1En {
  width: 250px;
  height: 35px;
  background: #167B3B;
  color: white;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  box-sizing: border-box;
  padding-top: 5px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#service h2 {
  width: 250px;
  height: 50px;
  background: white;
  color: #167B3B;
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  box-sizing: border-box;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px 7px 0px 0px;
  padding-top: 12px;
}
#serviceContent {
  width: 1000px;
  height: 1060px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#serviceContent div:nth-of-type(1) {
  width: 425px;
  height: auto;
  margin-left: 50px;
  float: left;
  font-size: 0;
}
#service div:nth-of-type(1) img {
  width: 100%;
}
#service div:nth-of-type(1) .area {
  width: 425px;
  height: 65px;
  background: white;
}
#service div:nth-of-type(1) .area a {
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  color: black;
  text-align: center;
  width: 425px;
  height: 65px;
  display: block;
  box-sizing: border-box;
  padding-top: 18px;
}
#service div:nth-of-type(1) .area a:hover {
  background: #AED6A9;
}
#serviceContent div:nth-of-type(2) {
  width: 425px;
  margin-left: 47px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
#serviceContent div:nth-of-type(2) img {
  width: 425px;
}
#serviceContent div:nth-of-type(3) {
  width: 425px;
  margin-left: 47px;
  box-sizing: border-box;
  float: left;
  margin-top: 24px;
}
#serviceContent div:nth-of-type(3) img {
  width: 425px;
}
#serviceContent div:nth-of-type(4) {
  width: 900px;
  height: auto;
  margin-left: 50px;
  margin-top: 24px;
  float: left;
  font-size: 0;
}
#service div:nth-of-type(4) img {
  width: 100%;
}
#service div:nth-of-type(4) .area {
  width: 900px;
  height: 65px;
  background: white;
}
#service div:nth-of-type(4) .area a {
  font-family: source-han-sans-japanese, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  color: black;
  text-align: center;
  width: 425px;
  height: 65px;
  display: block;
  box-sizing: border-box;
  padding-top: 18px;
}
#service div:nth-of-type(4) .area a:hover {
  background: #AED6A9;
}
h5 {
  font-size: 100px;
}